Bug 30704 - Kernel version not displayed in control-center splash page.
Summary: Kernel version not displayed in control-center splash page.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 21:37 UTC by Ed McKenzie
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 21:41:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-03-05 21:37:29 UTC
The gnome control center skips the kernel version in its splash when first 
opened (e.g. no cc module has been selected yet.) It displays 'Linux' for 
the system name, and '#1 ...' for the other part of the system version.

Comment 1 Jonathan Blandford 2001-08-10 21:58:41 UTC
rawhide currently doesn't have a splash screen.


Note You need to log in before you can comment on or make changes to this bug.